@charset "utf-8";



/*ヘッダーナビ横幅調整*/
/**/

.subnavs_wrapper .subnavs > ul {
	position: relative;
	width: 550px;
	padding-top: 20px;
	padding-bottom: 5px;
}

/*googleMap*/
.googleMapArea, #googleMapArea,
.googleMapArea2, #googleMapArea2,
.googleMapArea3, #googleMapArea3,
.googleMapArea4, #googleMapArea4,
.googleMapArea5, #googleMapArea5 {
	width:360px;
	height:195px;
}
.googleMapAreaWrap, #googleMapAreaWrap,
.googleMapAreaWrap2, #googleMapAreaWrap2,
.googleMapAreaWrap3, #googleMapAreaWrap3,
.googleMapAreaWrap4, #googleMapAreaWrap4,
.googleMapAreaWrap5, #googleMapAreaWrap5 {
	margin-top:-53px;
	padding-top:53px;
}





@media (max-width: 768px){
/*
*/
}
@media (min-width: 960px){

}